How to install libqtsolutions-soap-2.7-1 on Debian 9 (Stretch)